<?php
session_start();
require_once("config/configDB.php");

$employeeid        = stripslashes($_GET['employeeid']);


$sql_update = "UPDATE employee_master SET ";
$sql_update .= "isdelete='0'";
$sql_update .= "WHERE id='$employeeid' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

//header("Location:.php");
//return true;


?>